/* 
  Localizable.strings
  HP Uninstaller

  Copyright (c) 2013-2015 HP Development Company, L.P.
*/
"cancel" = "キャンセル";
"continue"="続行";
"Wait" = "待機";
"quit"="中止";
"introduction"="概要";
"processing"="処理中";
"uninstallInProgress"="ファイルを削除中です。お待ちください...";
"complete"="削除が完了しました";
"completeInstruction"="HP ソフトウェアと設定の削除が完了しました。";
"%@ is busy"="%@ がビジーです";
"You cannot quit the application while changes are being applied." = "変更を適用中は、アプリケーションを終了できません。";
"OK" = "OK";

/* Add new printer button title. The button is located on Setup Conclusion screen */
"Add New Printer" = "新しいプリンタの追加";

/* Close Uninstaller button title. The button is located on Setup Conclusion screen */
"Close" = "閉じる";

/* The first (Introdution) installer screen title */
"Purpose" = "目的";

/* The last (Conclusion) installer screen title */
"Complete" = "完了";

"%1$@ may have been deleted or moved to another location. Quit and then reopen %1$@, and try again." = "%1$@ は、削除されたか、別の場所に移動された可能性があります。%1$@ を終了し、もう一度開いて、やり直してください。";
"Cannot complete operation" = "操作を完了できません";

"Set Up New Device" = "新しいデバイスをセットアップ";
/* HP Uninstaller alert title for case user unistalls SW having active print jobs a*/
"You have active print jobs." = "アクティブになっている印刷ジョブがあります。";

/* Alert description. The button names are "Wait" and "Continue" */
"Click \"%1$@\" button to wait for printing completion or \"%2$@\" to cancel active print jobs." = "印刷の完了を待つには [\"%1$@\"] ボタン、または、アクティブになっている印刷ジョブをキャンセルするには [\"%2$@\"] をクリックします。";
